[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kdesu konqueror
DocPath=konqueror/index.html
Icon=kfm

Name=File Manager - Super User Mode
Name[af]=lêer bestuurder - super gebruiker modus
Name[ar]=مدير الملفات - وضعية المستخدم الجذري
Name[bg]=Менаджър на файлове - root-привилегии
Name[bs]=Upravitelj datotekama (Samo za administratora)
Name[cs]=Správce souborů - superuživatelský režim
Name[da]=Filhåndtering (Superbruger-tilstand)
Name[de]=Konqueror (Systemverwaltungs-Modus)
Name[el]=Διαχειριστής Αρχείων - Λειτουργία Υπερ Χρήστη
Name[eo]=Dosieradministrilo (kiel sistemestro)
Name[es]=Administrador de archivos - modo superusuario
Name[et]=Failihaldur (administraator)
Name[eu]=Fitxategi Kudeatzailea (root era)
Name[fi]=Tiedostonhallinta - pääkäyttäjätila
Name[fr]=Konqueror (mode superutilisateur)
Name[he]=מנהל קבצים - מצב משתמש-על
Name[hu]=Fájlkezelő (rendszergazdai mód)
Name[is]=Skráastjóri (sem kerfisstjóri)
Name[it]=File manager - modalità super utente
Name[ja]=ファイルマネージャー - スーパーユーザモード
Name[lt]=Bylų tvarkyklė – super vartotojo režimas
Name[lv]=Failu Pārvaldnieks - Super Lietotāja Režīms
Name[nb]=Filbehandler (Superbrukermodus)
Name[nl]=Bestandsbeheerder (in systeembeheermodus)
Name[nn]=Filbehandlar - Superbrukarmodus
Name[pl]=Menedżer plików - tryb administratora
Name[pt]=Gestor de Ficheiros - Modo de Super Utilizador
Name[pt_BR]=Gerenciador de Arquivos (Modo Super-Usuário)
Name[ro]=Manager de fişier - mod superutilizator
Name[ru]=Менеджер файлов (с root-привилегиями)
Name[sk]=Správca súborov - Superpoužívateľský mód
Name[sl]=Upravljalnik datotek (skrbniški način)
Name[sv]=Filhanterare - Administratörsläge
Name[ta]=§¸¡ôÒ §ÁÄ¡Ç÷ - Á£ôÀÂÉ÷ Ó¨È¨Á
Name[th]=ตัวจัดการแฟ้ม - โหมดผู้ดูแลระบบ
Name[tr]=Dosya Yöneticisi (Üst Kullanıcı Modu)
Name[uk]=Менеджер файлів (режим адміністратора)
Name[ven]=Mulanguli wa faela - mushumisi wa muhulwana wa moudu
Name[vi]=Trình quản lý tập tin - Chế độ người dùng cao cấp
Name[xh]=Umphathi Wefayile - Indlela ephezulu yomsebenzisi
Name[xx]=xx
Name[zh_CN]=文件管理器 - 超级用户模式
Name[zh_TW]=檔案總管 - 超級使用者模式
Name[zu]=Umphathi Wefayela (Imodi Ephezulu Yomsebenzisi)

